<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="prefs_refresh_time">
        <item>30 sec (debug)</item>
        <item>3 minuti</item>
        <item>5 minuti</item>
        <item>10 minuti</item>
        <item>15 minuti</item>
        <item>30 minuti</item>
    </string-array>
    <string-array name="prefs_refresh_time_value">
        <item>30</item>
        <item>180</item>
		<item>300</item>
        <item>600</item>
        <item>900</item>
        <item>2400</item>
    </string-array>
</resources>